Gå til hovedinnhold

Fetch valuation of comparable data

POST 

/valuation/type/comparable-transactions

Comparable Transactions Endpoint

Overview

This API fetches similar properties sold recently, based on factors such as BRA, proximity, built year etc.

This API only supports POST requests, and therefore can only be used to fetch data for one property / unit at a time.

Parameters

ParameterTypeRequiredDescription
latfloatYesLatitude coordinate of the owner's registered address
lonfloatYesLongitude coordinate of the owner's registered address
city-numberstringYesLongitude coordinate of the owner's registered address
unit-idintegerYesUnique identifier for the unit within the property
building-typestringYesThe type of building the property is, e.g. Leilighet
brafloatYesThe size of the property in terms of usable floor space
built-yearfloatNoThe year the property was built in

Headers

HeaderValue
acceptapplication/json
api-keyYOUR_API_KEY

Example Request

curl -X 'POST' \
'https://apis.propcloud.no/api/public/valuation/type/comparable-transactions' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"lat": 59.15133487209797,
"lon": 9.661562840728426,
"city-number": "4001",
"unit-id": 41293132,
"building-type": "Enebolig",
"bra": 303,
"built-year": 2005
}'

Response Description

KeyDescriptionBeskrivelseSource
tableThis is a list that contains data that can be used to create a table to compare data between properties.Dette er en liste som inneholder data som kan brukes til å lage en tabell for å sammenligne data mellom eiendommer.PropCloud
numberOfComparablesHow many comparable data is in the tableHvor mange sammenlignbare data som er i tabellenPropCloud
unitIdUnique identifier for the unitUnik identifikator for bruksenheten. Feltet heter BruksenhetId i MatrikkelenKartverket
finnCodeThis code is used to identify ads in FINNKode brukt for aa identifisere annonsenFinn.no
addressIdUnique identifier for the address of the propertyUnik identifikator for eiendommens adresseKartverket
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:
city number, ground number, usage number, lease number, and section number
Unik identifikator for eiendommen generert av PropCloud basert på:
kommunenummer, gårdsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
addressThe physical address of the property.Eiendommens fysiske adresse.Kartverket
latLatitude coordinate of the propertyBreddegrad koordinat for eiendommenKartverket
lonLongitude coordinate of the propertyLengdegrad koordinat for eiendommenKartverket
floorsThe number of floors in the building.Antall etasjer i bygningen.Kartverket
braThe size of the propertyEiendommens størrelseKartverket, Finn.no, Hjem.no
bedroomsHow many bedrooms the property hasHvor mange soverom eiendommen harKartverket, Finn.no, Hjem.no
transactionDayThe day the property was soldDagen eiendommen ble solgtKartverket
transactionMonthThe month the property was soldMåneden eiendommen ble solgtKartverket
transactionYearThe year the property was soldÅret eiendommen ble solgtKartverket
transactionPriceHow much the property was sold forHvor mye eiendommen ble solgt forKartverket
buildingTypeThe type of building the property is, e.g. LeilighetBygningstypen eiendommen tilhører, f.eks. LeilighetKartverket
pricePerSqmHow much the property was sold for in price per square meter formatHvor mye eiendommen ble solgt for i pris per kvadratmeterPropCloud
builtYearThe year the property was built inÅret eiendommen ble byggetKartverket, Finn.no, Hjem.no

Request

Responses

Successful Response